create definer = admin@`%` event UpdateSiteOnlineYield_1_hours on schedule
    every '1' HOUR
        starts '2023-08-10 08:40:00'
    on completion preserve
    enable
    comment '更新产量'
    do
    call reportdata.UpdateSiteOnlineYield();

